*{   -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}
body.overflow-hidden {
  /* when primary navigation is visible, the content in the background won't scroll */
  overflow: hidden;
}

.top-animate {
    background: #000 !important;
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1032;
}
.mid-animate {
    opacity: 0;
}
.bottom-animate {
    background: #000 !important;
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
    z-index: 1032;
}
.top-menu {
    top: 5px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
    z-index: 1032;
}
.mid-menu {
    top: 13px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
    z-index: 1032;
}
.bottom-menu {
    top: 21px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
    z-index: 1032;
}
.menui {
    background: #000;
    transition: 0.6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top: 30px;
    position: absolute;
}
.top-nav-collapse .menui{
    margin-top: 10px;
}

.icon {
    z-index: 1032;
    float: left;
    display: block;
    padding: 9px;
    height: 32px;
    width:32px;
    margin: 0px;
    top: 0;
    left: 0;
}

.mobilenav {
    font-family: inherit;
    top: 0;
    left:0;
    z-index: 2;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: url('../img/back4.png') repeat;
    background-color: rgba(255, 255, 255, 0.9);
}
.mobilenav ul {
    margin: 140px 0 0 -40px;
}
.mobilenav ul li {
    text-align: left;
    list-style: none;
    padding: 10px;
    margin: -30px 0 0 0 ;
    font-size: 100px;
}
.mobilenav ul li a {
    font-size: 30px;
    color: #000;
    text-decoration: none;
    font-weight: 400;
    font-family: "futura-pt",sans-serif;
    width: 100%;
}
.mobilenav ul li a i{
    font-size: 85px;
    font-weight: 700;
    margin: 0;
    display: inline-block;
    font-style: normal;
}
.mobilenav ul li a span{
    display: inline-block;
}